<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset='utf-8'>
	<meta name='viewport' content='width=device-width,initial-scale=1'>

	<title>htTP Calculator</title>

	<link rel='icon' type='image/png' href='/favicon.png'>
	<link rel='stylesheet' href='/global.css'>
	<link rel='stylesheet' href='/build/bundle.css'>

	<link rel="stylesheet" href="/external/css/chartist.min.css">
	<script defer src="/external/js/chartist.min.js"></script>
	<script defer src="/external/js/moment.min.js"></script>
	<script defer src="/external/js/fontawesome.min.js"></script>

	<script defer src='/build/bundle.js'></script>
</head>

<body>
</body>
</html>
